.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.libffi=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.python311=	/usr/pkg
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
H_PTHREAD=	/usr/include/pthread.h
IS_BUILTIN.pthread=	yes
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.pthread=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/lang/micropython/work.aarch64eb
_BLNK_PKG_DBDIR.libffi=	/usr/pkg/pkgdb/libffi-3.4.6
_BLNK_PKG_DBDIR.python311=	/usr/pkg/pkgdb/python311-3.11.8
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep head hostname id install ln ls mkdir mv patch pax pkg-config printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs xzcat

.endif # _MAKEVARS_MK
